pem2der(1)

NAME
pem2der - converts a certificate or CRL from PEM to DER format

SYNOPSIS
pem2der pem_file der_file
pem2der [-h | - -help]
pem2der [-v | - -version]

DESCRIPTION
pem2der converts a given certificate or CRL file from PEM to DER format.

ARGUMENTS
The following options are available:

pem_file
    The certificate or CRL file in PEM format to be converted.

der_file
    The certificate or CRL file in DER format to be written.

-h | - -help
    Prints the program's command-line parameters and exits.

-v | - -version
    Prints the program version and exits.

EXIT STATUS
The pem2der tool exits with 0 on success, and >0 in case of an error.

EXAMPLES

pem2der my-server-certificate.crt my-server-certificate.der

pem2der my-crl.crl my-crl.der

pem2der --help

pem2der -h

pem2der --version

pem2der -v

SEE ALSO
check-certificate(1), der2pem(1), extract-pem(1), test-tls-connection(1), view-certificate(1), view-crl(1), openssl(1)

NOTES
This program is part of System-Tools. The latest version of System-Tools can be found on the System-Tools Homepage at System-Tools Homepage: https://www.nntb.no/~dreibh/system-tools/.

AUTHORS
Thomas Dreibholz, Homepage: https://www.nntb.no/~dreibh